
body { margin: 0; background-color: #B7C0C4; font-family: "Helvetica Neue", "Helvetica", Arial; text-align: center; }
.left { float: left; }
.right { float: right; }
.leftpicture { float: left; margin: 0 20px 20px 0; }
.rightpicture { float: right; margin: 0 0 20px 20px; }
.rightpicture P { font-size: 12px; font-family: Georgia; margin-top: 4px; margin-bottom: -10px; }
.clear { clear: both; }
H2 { margin: 0 0 6px 0; padding: 0; font-weight: normal; font-size: 22px; color: #495266; border-bottom: 1px dotted #495266; }
P { font-size: 13px; margin: 0 0 10px 0; padding: 0; }
IMG { border: 0; }
A { text-decoration: none; color: #495266; font-weight: bold; }
A:hover { text-decoration: underline; }
.indent { margin: -4px 0 20px 20px; padding: 0; }
.pointer { cursor: pointer; }
#reviews A.button, A.button { background-color: black; padding: 4px 6px; color: white; text-transform: uppercase; font-size: 12px; }

#logo-nav { margin: 24px 0 0 0;  }
#topnavigation { text-align: left; width: 100%; background-color: #000; font-size: 18px; height: 140px; }
#topnavigation H3 { margin: 0; padding: 0; color: #fff; font-size: 16px; font-weight: normal; font-style: italic; }

/* Publisher Block */
#publishers { font-size: 12px; background-color: #495266; width: 205px; height: 99px; _height: 889px; margin: 11px 0 0 316px; padding: 9px; _padding-bottom: 0px; }
#publishers P { margin-top: 4px; }
#publishers A { color: #D5E2E6; }
#publishers IMG { margin-left: 10px; }

/* Navigation */
#site-navigation { width: 100%; background-color: #495266; height: 44px; text-align: center; margin-bottom: 30px; }
#navigation { color: #D5E2E6; margin: 0; padding: 11px 0 0 0; }
#navigation LI { display: inline; margin: 0 22px 0 0; font-size: 15px; }
#navigation A { color: #D5E2E6; text-decoration: none; font-weight: normal; }
#navigation A:hover { text-decoration: underline; }
A#selected-nav { font-weight: bold; text-decoration: underline; }

/* Home Page */
.wrapper { width: 1200px; text-align: left; margin: 0 auto; }
.main-background { padding: 0 20px 20px 20px; width: 940px; border: 1px solid #aaa; height: 817px; overflow: auto; }
#play-background { background-image:url('images/carol-bg-1024.jpg'); }
#daniel-background { background-image:url('images/danielbg.jpg'); }
#bg2 { background-image:url('images/bg2.jpg'); }
#bg3 { background-image:url('images/bg3.jpg'); }  
#bg-white { background-color: #ffffff; background-image:url('images/xxxx.jpg'); }
#bg-white  IMG { border: 0; padding: 0; }
#latestarticle { font-size: 12px; }
#latestarticle SPAN { font-size: 14px; }
#latestarticle H3 { font-size: 11px; margin-bottom: 0; }



/* Blocks on Home Page */
#pennycoleman { padding-top: 30px; }
.front-page-block, .about-penny, .ptsd-wars { padding: 16px 0 0 0; width: 560px; }
.the-play {   padding: 16px 0 0 0; width: 860px; }
.front-page-block H2 { border: 0px; }
.front-page-block .thickbox1 { background-color: transparent; }
.front-page-block IMG { border: 1px solid #e7e7e7; padding: 8px; }
.front-page-block .ptsd-story IMG { border: 0; padding: 0; }
.gray-line { border-bottom: 1px solid #aaa; height: 1px; width: 560px; margin: 12px 0; clear: both; }

.subpage { padding: 20px 0 0 0; width: 560px; }
.subpage P A { color: #000; text-decoration: underline; }
.subpage H4 { margin-bottom: 10px; }

.subpage IMG { border: 1px solid #e7e7e7; padding: 8px; }
#readers .gray-line { margin-bottom: 10px; }
#articles { width: 600px; }
#articles A { font-size: 15px; color: #495266; font-weight: bold; }
#articles P { margin-top: 15px; }
#articles UL { margin-left: 20px; font-size: 12px; }
#articles UL A { font-size: 12px; }

.ptsd-story { margin: 12px 0; padding: 1px; width: 548px; font-size: 12px; }
.ptsd-story .leftpicture, ptsd-story P { margin: 0 12px 0 0; line-height: 20px; }
#stories .ptsd-story A { background-color: #000; padding: 3px 6px; color: white; text-transform: uppercase; font-size: 9px; text-decoration: none; margin-left: 3px; }
#stories .ptsd-story IMG { border: 0; padding: 0; }

#reviews A { color: #495266; font-size: 12px; }
#reviews UL { margin-left: 20px; }
#footer { font-size: 12px; margin-top: 20px; background-color: #718791; width: 100%; padding: 10px 0; color: #000;}
#footer A { color: #000; font-weight: bold; text-decoration: underline; }

#readers { padding: 20px 0 0 0; width: 480px; }
#individual-story H2 { margin-top: 20px; }
#individual-story IMG { border: 1px solid #e7e7e7; padding: 8px; }

#about-navigation { width: 200px; margin: 60px 0 0 140px; }